@media only screen and (max-width: 1024px){
/* generated in /home/clients/a3a9e2b6ced270dbbf4c77db48a56d68/new/wp-content/themes/zenit/assets/custom-styles/general-custom-styles-responsive.php zenit_qodef_content_responsive_styles function */
.qodef-content .qodef-content-inner > .qodef-container > .qodef-container-inner, .qodef-content .qodef-content-inner > .qodef-full-width > .qodef-full-width-inner { padding-top: 40px!important;}

}

@media only screen and (min-width: 769px) and (max-width: 1024px){
}

@media only screen and (min-width: 481px) and (max-width: 768px){
}

@media only screen and (max-width: 480px){
}